# Jenkins view for various QCLT CI jobs
- view:
    name: qclt
    view-type: list
    regex: '.*lt-qcom-.*'

- view:
    name: qclt-linux
    view-type: list
    regex: '.*lt-qcom-linux.*'

- view:
    name: qclt-oe
    view-type: list
    regex: '.*lt-qcom-(openembedded|yocto).*'
